a.rollover {
	display: block;
	width: 150px;
	height: 44px;
	text-decoration: none;
	background: url("webvamp.jpg");
	}

a.rollover:hover {
	background-position: -150px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}hr {color: #882D17}
p {margin-left: 20px}

BODY { background-image: url(pictures/backgrounds/honey64.jpg); background-repeat: no-repeat; background-color: black; background-position: 50% 0%}


.a {color: #3366CC; font: italic 10pt/18pt georgia, serif;}
.b {color: #ffffff; font: italic 10pt/22pt georgia, serif;}
.d {color: #FFFFFF; font: italic 10pt/18pt georgia, serif;}
.i {color: #FFFF99; font: italic 10pt/18pt georgia, serif;}
.e2 {color: #FFFFFF; font: 12pt/18pt georgia, serif;}
.e {color: #C0C0C0; font: 12pt/18pt georgia, serif;}
.f {color: #C0C0C0; font: italic 10pt/22pt georgia, serif;}
.g {color: #333333; font: italic 10pt/22pt georgia, serif;}
.h {color: #3366CC; font: italic 10pt/18pt georgia, serif;}

.m {color: #666666; font: italic 9pt/18pt georgia, serif;}
.n {color: #666666; font: italic 9pt/22pt georgia, serif;}
.u {color: #333333; font: italic 13pt/22pt georgia, serif;}
.w {color: #000000; font: italic 13pt/22pt georgia, serif;}
.v {color: #ffffff; font: italic 13pt/22pt georgia, serif;}
.x {color: #FFFFFF; font: italic 11pt/14pt georgia, serif;}
.y {color: #00CCFF; font: italic 11pt/14pt georgia, serif;}
.z {color: #FFFFFF; font: italic 11pt/10pt georgia, serif;}

.o {color: #99FF00; font: 12pt/18pt georgia, serif;}
.o2 {color: #E55451; font: 12pt/18pt georgia, serif;}
.p {color: #FF0066; font: 12pt/18pt georgia, serif;}
.p3 {color: #FF0066; font: 10pt/5pt georgia, serif;}
.r {color: #FF9331; font: 12pt/18pt georgia, serif;}

.t {color: #FDD017; font: italic  13pt/16pt georgia, serif;}


.p2 {color: #6633FF; font: 14pt/18pt georgia, serif;}
.q {color: #C0C0C0; font: italic 10pt/18pt georgia, serif;}
.a3 {color: #0099CC; font: italic 15pt/18pt georgia, serif;}

a:link {color: #3366FF; font-size: 14pt; italic 13pt/32pt georgia; clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:active {color: #00FF33; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:visited {color: #3366FF; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:hover {color: #33FF66; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a.white {color: #FFFFFF; font: italic 10pt/18pt georgia, serif;}
a.pink {color: #FF0066; font: italic 10pt/18pt georgia, serif;}
a.pinks {color: #FF0066; font: italic 8pt/10pt georgia, serif;}
a.pinki {color: #FF0066; font: italic 12pt georgia, serif;}

a.rollovermastodon {
	display: block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/mastodon.png");
	}

a.rollovermastodon:hover {
	background: url("pictures/backgrounds/rollovers/mastodonactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovertwitter {
	display: block;
	width: 25px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/twitter.png");
	}

a.rollovertwitter:hover {
	background: url("pictures/backgrounds/rollovers/twitteractive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernews {
	display: block;
	width: 48px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/news.png");
	}

a.rollovernews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewsactive {
	display: block;
	width: 48px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverfeatures {
	display: block;
	width: 85px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/features.png");
	}

a.rolloverfeatures:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverfeaturesactive {
	display: block;
	width: 85px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/featuresactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverreviews {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/reviews.png");
	}

a.rolloverreviews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverreviewsactive {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/reviewsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverinterviews {
	display: block;
	width: 94px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/interviews.png");
	}

a.rolloverinterviews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	

a.rolloverinterviewsactive {
	display: block;
	width: 94px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/interviewsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rollovermagazines {
	display: block;
	width: 95px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/magazines.png");
	}

a.rollovermagazines:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovermagazinesactive {
	display: block;
	width: 95px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/magazinesactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverforum {
	display: block;
	width: 60px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/forum.png");
	}

a.rolloverforum:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverFAQ {
	display: block;
	width: 40px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/FAQ.png");
	}

a.rolloverFAQ:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverFAQactive {
	display: block;
	width: 40px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/FAQactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
	
a.rolloverS-TheSegaMagazine1 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine1.jpg");
	}

a.rolloverS-TheSegaMagazine1:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rolloverS-TheSegaMagazine2 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine2.jpg");
	}

a.rolloverS-TheSegaMagazine2:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine3 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine3.jpg");
	}

a.rolloverS-TheSegaMagazine3:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine4 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine4.jpg");
	}

a.rolloverS-TheSegaMagazine4:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine5 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine5.jpg");
	}

a.rolloverS-TheSegaMagazine5:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine6 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine6.jpg");
	}

a.rolloverS-TheSegaMagazine6:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine7 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine7.jpg");
	}

a.rolloverS-TheSegaMagazine7:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rolloverS-TheSegaMagazine8 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine8.jpg");
	}

a.rolloverS-TheSegaMagazine8:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine9 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine9.jpg");
	}

a.rolloverS-TheSegaMagazine9:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine10 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine10.jpg");
	}

a.rolloverS-TheSegaMagazine10:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine11 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine11.jpg");
	}

a.rolloverS-TheSegaMagazine11:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine12 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine12.jpg");
	}

a.rolloverS-TheSegaMagazine12:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine13 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine13.jpg");
	}

a.rolloverS-TheSegaMagazine13:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine14 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine14.jpg");
	}

a.rolloverS-TheSegaMagazine14:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine15 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine15.jpg");
	}

a.rolloverS-TheSegaMagazine15:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine16 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine16.jpg");
	}

a.rolloverS-TheSegaMagazine16:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine17 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine17.jpg");
	}

a.rolloverS-TheSegaMagazine17:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine18 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine18.jpg");
	}

a.rolloverS-TheSegaMagazine18:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine19 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine19.jpg");
	}

a.rolloverS-TheSegaMagazine19:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine20 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine20.jpg");
	}

a.rolloverS-TheSegaMagazine20:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine21 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine21.jpg");
	}

a.rolloverS-TheSegaMagazine21:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine22 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine22.jpg");
	}

a.rolloverS-TheSegaMagazine22:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine23 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine23.jpg");
	}

a.rolloverS-TheSegaMagazine23:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine24 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine24.jpg");
	}

a.rolloverS-TheSegaMagazine24:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine25 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine25.jpg");
	}

a.rolloverS-TheSegaMagazine25:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine26 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine26.jpg");
	}

a.rolloverS-TheSegaMagazine26:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine27 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine27.jpg");
	}

a.rolloverS-TheSegaMagazine27:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine28 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine28.jpg");
	}

a.rolloverS-TheSegaMagazine28:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine29 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine29.jpg");
	}

a.rolloverS-TheSegaMagazine29:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine30 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine30.jpg");
	}

a.rolloverS-TheSegaMagazine30:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine31 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine31.jpg");
	}

a.rolloverS-TheSegaMagazine31:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine32 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine32.jpg");
	}

a.rolloverS-TheSegaMagazine32:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine33 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine33.jpg");
	}

a.rolloverS-TheSegaMagazine33:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverS-TheSegaMagazine34 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/S-TheSegaMagazine34.jpg");
	}

a.rolloverS-TheSegaMagazine34:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}